0
votes
0answers
25 views

Why version numbers like 10.04 - 12.04 - 14.04 [duplicate]

I've got a question from a ubuntu user why ubuntu is using version numbering like 10.04, 12.04 and 14.04? Does anyone know the reason for this? Couldn't find this online ..
0
votes
1answer
26 views

Ubuntu 12.04 apt-get installs older version of software

I'm using a software called vcftools which is present in Ubuntu repositories. When I sudo apt-get install vcftools in my Ubuntu 14.04, I get an up-to-date version (v0.1.11), whereas when I do the same ...
0
votes
0answers
33 views

what kernel should be used with ubuntu 12.04

I have 2 computers with intel i5 cpu's, both of which are running Ubuntu 12.04.4LTS. However, one has kernel version 3.2.0-67 and the other has kernel version 3.13.0-32. Both have all the latest ...
0
votes
1answer
60 views

how to find system parts version numbers?

LibreOffice help recommends me to install a higher version of LibreOffice than I can get from the Ubuntu Software Center. I can do it by direct installing from *.deb files. I know most of required ...
0
votes
0answers
112 views

Nvidia version for (12.04) kernel 3.2.0-60-generic

What is the appropriate nvidia version for (12.04) kernel 3.2.0-60-generic? I am asking because after recent updates, Unity reverted to 2d only. I tried to purge and re-install the driver, plus file ...
0
votes
1answer
40 views

Specify point release on d-i preseeding

Can I specify point release, say, "12.04.3" instead of "precise" in preseed.cfg for kickstart installation? When I specify precise in d-i mirror/suite like d-i mirror/suite precise it will ...
0
votes
0answers
50 views

12.04.4 Picking up wrong graphic card

nVidia Proprietary driver worked fine in 11.10 and update from 12.04.1 thru 12.04.2. The next update, my system crashed (as many have reported). Did fresh install of 12.04.4 and activating any of the ...
-1
votes
1answer
182 views

“Latest” kernel version

Later addition to the question: 1) This question can't be reduced to a single sentence, don't ask me to do it. It might be rewritten in many different ways, but no one is easy. 2) You must have ...
0
votes
0answers
58 views

TAP network Driver version

Using Ubuntu 12.04.2 LTS command line (Server version) How can I determine the versions of device drivers installed Specifically I would like to know the version of TAP Network device driver. ...
0
votes
2answers
4k views

Which version should I install? 12.04 LTS or 13.04? [duplicate]

I'm just about to download and install UBUNTU but I'm confused by the descriptive paragraphs for these versions; It says that the 12.04 LTS version has support to 2017 But that the latest version ...
0
votes
1answer
89 views

Package versioning explanation and inspection (for Apache)

I am aware that ubuntu locks releases of packages and applies bug fixes. Taking the example of php, php -v may report something like the following: 5.3.10-1ubuntu3.4 Here we have php versions ...
1
vote
1answer
194 views

Why am I running 3.2.0-32? [duplicate]

I am running xubuntu 12.04 LTS : cat /etc/issue Ubuntu 12.04.2 LTS \n \l When I do uname -a I have : Linux tolede 3.2.0-32-generic #51-Ubuntu SMP Wed Sep 26 21:33:09 UTC 2012 x86_64 x86_64 ...
0
votes
1answer
74 views

How to get kernel versions to match in a server and clients?

Ubuntu has released 12.04.2 LTS, which has a newer kernel than the one that comes with 12.04.1 LTS. I prefer to keep server and clients with the same kernel version. Can this be done?
2
votes
0answers
545 views

Version mismatch : Ubuntu 12.04 got installed with Linux 3.5 kernel

I downloaded wubi.exe from the NZ mirror. See the file at the bottom of this page The installation worked fine and I am running Ubuntu now. But it seems to have installed Ubuntu 12.04 with headers ...
10
votes
1answer
1k views

How can I get GCC 4.7 installed on Precise?

The latest version of GCC in the Precise archives is 4.6.3. However, GCC 4.7 adds support for some newer C++11 features (like delegating constructors). Quantal's package archives have GCC 4.7.2 ...
0
votes
1answer
531 views

How to install new LXPanel in Lubuntu 12.04?

Lubuntu 12.04 has LXPanel 0.5.8, while Lubuntu 12.10 has LXPanel 0.5.11, which has enhanced features - see this question.
0
votes
1answer
274 views

Which version of Ubuntu is recommended for Samsung N270 notebook? [duplicate]

Possible Duplicate: How do I find out which version and derivate of Ubuntu is right for my hardware in terms of minimal system requirements? I have just installed 12.04 LTS 32bit because it ...
0
votes
1answer
164 views

Shall I go for 12.04 or 12.10 if I want stability and speed? [closed]

I think this might be the most annoying question for the pros here, but I'd really like to know which version is better if I'd like a super fast start-up and processing speed. I know it rather depends ...
1
vote
1answer
116 views

Installing an older version of Kazam

I do not like the new version of kazam & was wandering if there is any way to install the previous version in Ubuntu 12.04 (I know the previous version runs in 12.04 as I recently upgraded it). ...
1
vote
2answers
356 views

Why are there two versions of boost and which does Ubuntu use?

Maybe this is to do with my lack of knowledge when it comes to Ubuntu repositories but I'm trying to understand which versions of boost Ubuntu has available and which version is best to use. When ...
3
votes
2answers
2k views

How can i install mythtv 0.24 on ubuntu 12.04?

I am trying to figure out the easy way to install mythtv 0.24 on ubuntu 12.04. I want to use xbmc as front end and mythtv 0.25 It will not work right?
4
votes
2answers
1k views

Are libc versions tied to kernel versions?

After reading the answers to my previous question I have come to the conclusion that an answer to the following question is what I was actually looking for: Does a particular version of the kernel ...
3
votes
1answer
886 views

how to change the path of an icon in the unity launcher

On previous versions of ubuntu, I used to add Thunderbird to the top menu bar so I could launch it quickly. Occasionally, I would want to use a more recent version of Thunderbird so I would download ...
1
vote
1answer
428 views

Broken packages, synaptic and Libre Office broken, when upgrading to 12.04

I upgraded to version 12.04 this morning. Has caused broken packages which I cannot undo because it has caused brakages in my synaptic package manager. I cannot use Libre office writer and every ...